<div class="modal-content">
    <div class="modal-header">
        <button type="button" class="close" ng-click="$dismiss()" aria-label="Close">
            <em class="ion-ios-close-empty sn-link-close"></em>
        </button>
        <h4 class="modal-title">Usuń</h4>
    </div>
    <div class="modal-body">
        <label>Czy jesteś pewny ?</label>
        <div ng-if="data.leafs.length">
            <div one-bind-html-compile="rootMessage"></div>
            <ul>
                <li ng-repeat="leaf in data.leafs">
                    <span one-bind-html-compile="leafsMessage"></span>
                </li>
            </ul>
        </div>
        <div ng-if="data.semiproductPartCard.length">
            <div one-bind-html-compile="semiproductPartCardRootMessage"></div>
            <ul>
                <li ng-repeat="semiproductPartCard in data.semiproductPartCard">
                    <span one-bind-html-compile="semiproductPartCardMessage"></span>
                </li>
            </ul>
        </div>
        <div ng-if="data.productPartCard.length">
            <div one-bind-html-compile="productPartCardRootMessage"></div>
            <ul>
                <li ng-repeat="productPartCard in data.productPartCard">
                    <span one-bind-html-compile="productPartCardMessage"></span>
                </li>
            </ul>
        </div>
    </div>
    <div class="modal-footer text-center">
        <button type="button" class="btn btn-default btn-with-icon" ng-click="$dismiss()"><i
                class="ion-chevron-left"></i>Powrót
        </button>
        <button type="submit" class="btn btn-danger btn-with-icon" ng-click="$close()"><i class="ion-checkmark"></i>Usuń
        </button>
    </div>
</div>
